.tc-c7125615-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 15px;
    padding: 20px 0;
}

.tc-c7125615-tag {
    text-decoration: none;
    transition: all 0.3s ease;
    line-height: 1;
    display: inline-block;
}

.tc-c7125615-tag:hover {
    transform: scale(1.05);
}